.bottomslider1 h1 {color:#fff;margin-top:0;}
.bottomslider1 h2 {color:#fff;}
.bottomslider1 h4 {
	color: #fff;
    font-size: 25px;
    font-weight: normal;
    line-height: 30px;
    margin-bottom: 0;
}
.threepoints {width:100%;float:left;}
.eachpoint {
	width:33.33%;
	box-sizing: border-box;
	padding:0 30px;
	text-align:center;
	float:left;
	color:#fff;
}
@media screen and (max-width:767px) {
	.eachpoint {
		width: 100%;
	}
}
li.slide-1 {
	background: url("/mobile/images/background.jpg") no-repeat center top !important;
	background-size:cover !important;
}
li.slide-2 {
	background: url("/mobile/images/background.jpg") no-repeat center top !important;
	background-size:cover !important;
}

li.slide-1, li.slide-2 {min-height:560px;}

/*.flexslider .slides img {
    display: inline-block;
    position: relative;
    top: 10px;
}*/
.latest-view img {
    display: inline-block;
    position: relative;
    top: 14px;
}
.customtitle-circle-white{
	max-width:1124px;
	margin: 0 auto;
	padding:50px 30px;
}
.bottomslider1{
	max-width:1124px;
	margin: 0 auto;
	padding:50px 30px 0 30px;
}
.customtitle-circle-white h1{
    color: #FFFFFF;
    padding-top: 0;
    margin: 0 0 30px;
}
.customtitle-circle-white h3{
	color:#28B4D7;
    font-size: 20px;
    line-height: 24px;
    margin: 30px 0 0;
	font-weight:normal;
}
.row-fluid .span6 {
    width: 48.7179%;
}
@media screen and (max-width:767px) {
	.row-fluid .span6 {
		width: 100%;
		margin:0;
	}
}
.row-fluid [class*="span"] {
    box-sizing: border-box;
    display: block;
    float: left;
    margin-left: 2.5641%;
    min-height: 30px;
}
.fadeInLeft {
    animation-name: fadeInLeft;
}
.animated {
    animation-duration: 1s;
    animation-fill-mode: both;
}
.animated {
    animation-duration: 1s;
    animation-fill-mode: both;
}
.span6 {
    width: 570px;
}
[class*="span"] {
    float: left;
    margin-left: 30px;
    min-height: 1px;
}
.span6 {
    width: 460px;
}
[class*="span"] {
    float: left;
    margin-left: 20px;
    min-height: 1px;
}
.latest-view .latest-inner .latest-icon span {
    background: none repeat scroll 0 0 #fff;
    border: 3px solid #fff;
    border-radius: 100%;
    display: inline-block;
    font-size: 20px;
    height: 90px;
    line-height: 60px;
    position: relative;
    text-align: center;
    transition: all 400ms ease-in-out 0s;
    width: 90px;
    z-index: 2;
}
.latest-view .latest-inner .latest-icon span {
    box-shadow: 0 0 0 2px #ff8b3d inset;
}
.latest-img {
    text-align: center;
}

.latest-view:after {
    border-left: 2px dotted #fff;
    content: "";
    height: 100%;
    left: 45px;
    position: absolute;
    top: 0;
    width: auto;
    z-index: 1;
}
.latest-view {
    position: relative;
}

.latest-view .latest-inner {
    color: #fff;
}
.media:first-child {
    margin-top: 0;
}
.media, .media .media {
    margin-top: 15px;
}
.media, .media-body {
    overflow: hidden;
}